div#ndq-toolkit-div {
    border-top: solid 1px #e8e7e7;
    padding: 60px .9375rem;
    /*margin-top: 60px;*/
}

#ndq-toolkit-div .row {
  margin: 0;
}

#ndq-toolkit-div .column strong {
    font-size: 14px;
    margin-top: 15px;
    float: left;
    width: 100%;    
}

#ndq-toolkit-div .column:before {content:""; background:0 !important;}

#ndq-toolkit-div .column .icoTools {
     border: 2px solid #00BEBE;
     -moz-border-radius:50%;
     -webkit-border-radius:50%;
     -khtml-border-radius:50%;
     border-radius:50%;
     width: 70px;
     height: 70px;
     margin:0 auto;
     padding: 4px;
}

#ndq-toolkit-div .column .text-center {
  margin: 10px 0;
}

#ndq-toolkit-div .column a {
  text-decoration:none; display:inline-block; 
  transition: all ease .2s;
    -webkit-transition: all ease .2s;
}
#ndq-toolkit-div .icoTools a:hover {
    background: #00BEBE;
    transform: scale(1.2);
}


#ndq-toolkit-div .icoTools a {    
    display:inline-block;        
    text-decoration:none;        
    border: 0px solid #00BEBE;        
    background: transparent;        
    -moz-border-radius:50%;        
    -webkit-border-radius:50%;        
    -khtml-border-radius:50%;        
    border-radius:50%;               
    padding: 12px 0px;        
    width: 100%;        
    height: 100%;
    text-align: center
}

#ndq-toolkit-div .icoTools [class^="ndqicon-"]:before,
#ndq-toolkit-div .icoTools [class*="ndqicon-"]:before {
    font-size: 34px;
    vertical-align:middle;
    color: #00BEBE;
}

#ndq-toolkit-div .icoTools a:hover [class^="ndqicon-"]:before,
#ndq-toolkit-div .icoTools a:hover [class*="ndqicon-"]:before {
    color: #fff;
}

#ndq-toolkit-div .column .icoTools a div { 
      transition: all ease .2s;
    -webkit-transition: all ease .2s;
}

#ndq-toolkit-div a strong {   
    line-height:18px;
    position:absolute;
    top: 90px;
    left: 0;    
    padding:3px;
    z-index:9;        
    width: 100%;
    text-align: center;
    color: #000;
    font-size: 14px;
    font-weight: 700;
}

#ndq-toolkit-div span:hover:before {
    transition: all 500ms ease-in-out; 
    -webkit-transition: all 500ms ease-in-out; 
    -moz-transition: all 500ms ease-in-out; -o-transition: 
    all 500ms ease-in-out; 
}


div#ndq-toolkit-div .column {
    flex: 0 0 19.5%;
}

@media screen and (max-width: 39.9375em) {
  div#ndq-toolkit-div .column {
    margin-bottom:20px;
    flex: 0 0 49%;
}
}